#siteblocks-setting-wrap-MEUFQyweOJMS > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) {
	display:none !important;
}
#component_vkfPGytlYpLI > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(2) {
	display:none !important;
}
#i023ib {
	padding-right:0px !important;
}
#i9fltv {
	padding-right:0px !important;
}
#i023ib {
	padding-right:0px !important;
}
#i9fltv {
	padding-right:0px !important;
}
#inipoe {
	padding-right:0px !important;
}